{
    "load_order":
    [
        
        "secondary_banks/hero_vestal.bank",
        "secondary_banks/hero_man_at_arms.bank",
        "secondary_banks/hero_antiquarian.bank",
        "secondary_banks/en_town.bank",
        "secondary_banks/en_weald.bank"
    ]
}